Installation de panther impossible...

IceandFire

LEITZ GO
Club MacG
5 Juillet 2003
6 734
2 413
Paris
Hello,
voici le message que me donne mon mac (un imac dv450) :
"Essentials ne peut-être installé sur cet ordinateur, vous devez mettre à jour le programme interne de votre ordinateur avant d'installer Mac os X".. voilà...alors que faire..???

Merci pour votre aide par avance...


Ps : je suis en Mac os X 10.2.8...pourtant....
 

djanet

Membre junior
12 Janvier 2004
95
1
Bonjour

Il faut aller sur le site Apple pour charger le firmware compatible avec l'ordinateur et le charger au démmarage de l'ordinateur.

Le site, c'est pas une merveille pour trouver.Je me souvient plus comment j'ai fait.
Il faut lire la doc d'explication comment le charger, car tous les iMac ne sont pas identiques.

Bonne chance

@+
 

jpmiss

Cas clinique
Club MacG
9 Janvier 2002
21 688
5 731
53
terra amata
jpmiss.free.fr
Tu veux dire que meme sur un iMac qui tournait sous 10.2.8 il peut etre necessaire de metre a jour le firmware pour passer a 10.3???
Ca m'etonne un peu il me semblait que c'etait necessaire pour passer d'OS 9 a X mais de 10.2.8 a 10.3


Ca m'interesse, un amis a exactement le meme probleme avec un iMac 500

PS: la page sur les firmware des différents Mac est ici

Pour connaitre quelle version du firmware vous avez actuellement, il suffit de lancer une application (sous OS 9 il s'agit de l'application "Informations Système Apple" qui se trouve dans le menu "Pomme" et sous OS X, cela se trouve dans le dossier "Utilitaires" sous le nom de "Apple System Profiler") et de lire, dans la rubrique "Informations de production", la ligne "Version ROM de démarrage". Celle-ci apparaît sous cette forme : "$0004.17f4" : Dans cet exemple (un iBook 366 SE), on peut en déduire que la version du firmware est 4.1.7. et que cet ordinateur a donc un firmware à jour.
osxfacile
 

Arthemus

Membre d’élite
Club MacG
6 Juin 2002
1 716
17
Oise
Je peux témoigner de mon expérience.
Mon imac 500 roulait très bien sous 10.2.6 puis j'ai qd même du changer le firmware pour 10.3 !
 

jpmiss

Cas clinique
Club MacG
9 Janvier 2002
21 688
5 731
53
terra amata
jpmiss.free.fr
Arthemus a dit:
Je peux témoigner de mon expérience.
Mon imac 500 roulait très bien sous 10.2.6 puis j'ai qd même du changer le firmware pour 10.3 !
Merci de ta contribution. je vais faire part de ce thread a mon ami.


PS: tu as pu metre a jour le firmware depuis 10.2.6 ou bien as tu été obligé de booter sous OS 9?
 

IceandFire

LEITZ GO
Club MacG
5 Juillet 2003
6 734
2 413
Paris
Bon ben comme j'ai foutu classic a la poubelle..ben j'ai plus qu'a pleuré et a rester en 10.2.8 quoi.....j'ai qu'une partition...donc...
 

jpmiss

Cas clinique
Club MacG
9 Janvier 2002
21 688
5 731
53
terra amata
jpmiss.free.fr
IceandFire a dit:
Bon ben comme j'ai foutu classic a la poubelle..ben j'ai plus qu'a pleuré et a rester en 10.2.8 quoi.....j'ai qu'une partition...donc...
Pas sur: si tu as encore le CD d'install d'OS 9 tu peu tres bien l'installer sur la meme partition que X. Ensuite tu fais la MAJ du firmware et tu rebalance le dosier OS 9.
 

FANREM

Membre d’élite
Club MacG
29 Avril 2001
2 114
573
La Varenne
jpmiss a dit:
tu peux tres bien l'installer sur la meme partition que X. Ensuite tu fais la MAJ du firmware et tu rebalance le dosier OS 9.
D'accord avec ca, mais tu peux tres bien garder en secours OS9. Ca marche tres bien sur une seule partition. Garde le en secours, on ne sait jamais si tu dois redemarrer un jour sur un autre systeme
 

IceandFire

LEITZ GO
Club MacG
5 Juillet 2003
6 734
2 413
Paris
en plus je retrouve pas mon cd original....
ouais !!! super bien...!!!!
bon ben mon pauvre petit imac tu passeras pas en panther tout de suite...déjà ton ptit frère powerbook qui part en rép en hollande...
 

IceandFire

LEITZ GO
Club MacG
5 Juillet 2003
6 734
2 413
Paris
Yo ! bon sinon, sans classic je peux pas faire la mise a jour firmware?
ya pas moyen d'installer panther sans ça???
pourquoi j'ai pu installer le jag alors????
meme si je reformate tout directement du cd original de panther???
 

jpmiss

Cas clinique
Club MacG
9 Janvier 2002
21 688
5 731
53
terra amata
jpmiss.free.fr
IceandFire a dit:
Yo ! bon sinon, sans classic je peux pas faire la mise a jour firmware?
ya pas moyen d'installer panther sans ça???
pourquoi j'ai pu installer le jag alors????
meme si je reformate tout directement du cd original de panther???
Ben a priori il fallait faire l'update firmware avant de passer de 9 a X (quelque soit la version). Bizarrement il semble que ca n'ait pas empeché l'install de 10.2 chez toi comme chez mon ami... mais il fallait bien que ca vous tombe dessus un jour ou l'autre...
en l'occurence le passage a 10.3...

En effet sans 9 tu ne peux pas faire cette MAJ et le reformatage avec le CD de Panther ne devrait rien y changer (ca ne met pas le firmware a jour).

Seule solution: retrouver un CD d'OS 9 si non forget about Panther...
 

Arthemus

Membre d’élite
Club MacG
6 Juin 2002
1 716
17
Oise
Je n'ai rien à ajouter !
Moi aussi j'ai pu tenir avec mon vieux firmware jusqu'à jaguar, qui marcahit tres bien.
Et c'est effectivement lors de la mise à jour vers panther que j'ai découvert le souci, et l'existance du firmware !

D'apres mes recherches sur le net à cette époque, il fallait passer forcément par os 9.
Et je pense que c'est toujours le cas.
Os 9 en bootant directement dessus !
A cette époque j'avais une partoche os X et une autre os 9. Mais ce n'est pas important, suffit d'avoir os 9.

Alors sans le cd, je vois pas trop comment faire
 

jpmiss

Cas clinique
Club MacG
9 Janvier 2002
21 688
5 731
53
terra amata
jpmiss.free.fr
Arthemus a dit:
D'apres mes recherches sur le net à cette époque, il fallait passer forcément par os 9.
Et je pense que c'est toujours le cas.
Oui:

Important: These firmware updates cannot be installed when the computer is started up from Mac OS X. In order to install them, you must start up the computer from a Mac OS 8 or Mac OS 9 System Folder on the computer's hard disk (not from a CD). See the hardware and software requirements listed for each installer for details.

Vu sur la page d'Apple citée plus haut...


Arthemus a dit:
Os 9 en bootant directement dessus !
Tu es sur de ca?

Important: These firmware updates cannot be installed when the computer is started up from Mac OS X. In order to install them, you must start up the computer from a Mac OS 8 or Mac OS 9 System Folder on the computer's hard disk (not from a CD) . See the hardware and software requirements listed for each installer for details.

Ou peut etre veux tu dire en demanrant sous 9 et non pas en ouvrant classic...
 

IceandFire

LEITZ GO
Club MacG
5 Juillet 2003
6 734
2 413
Paris
Donc en fait si j'ai bien compris et déduit...il faut que je boote sur cd 9 et que je réinstall cette antiquité et que je me tape toutes les majs???
X.....X2......X3....????
 

jpmiss

Cas clinique
Club MacG
9 Janvier 2002
21 688
5 731
53
terra amata
jpmiss.free.fr
Mais non!!!!

Tu boote sur le CD d'OS 9, tu installe OS 9 (sans initialliser ton disque en 10.2.8, OS 9 peut s'installer sur la meme partition que X).
Tu lance l'update firmware apres avoir démarré sous OS 9. Une fois l'update fait tu redemare sous X, tu fout le dossier OS 9 a la poubelle, tu fais l'install de Panther par la methode de ton choix (MAJ, clean install, sauvegarde et install).

Voilou